How do i update the gem version from 0.9.2 to 0.9.4

hi all,
i tried to update the gem by gem update --system but got
the error
H:\ruby_env\graph\test_ofc_2\test_ofc_2>gem update --system
Updating RubyGems…
ERROR: While executing gem … (Gem::RemoteSourceException
HTTP Response 302

pls tell me wt is the problem exactally.

Regards,
atul rai

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs